﻿@model Product

@{
    ViewData["Title"] = "Create";
}

<h1>Créer</h1>

<h4>Product</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div class="form-group">
                <label asp-for="ProductId" class="control-label"></label>
                <input asp-for="ProductId" class="form-control" />
            </div>
            <div class="form-group">
                <label asp-for="ProductName" class="control-label"></label>
                <input asp-for="ProductName" class="form-control" />
            </div>
            <div class="form-group">
                <label asp-for="BrandId" class="control-label"></label>
                <input asp-for="BrandId" class="form-control" />
            </div>
            <div class="form-group">
                <label asp-for="CategoryId" class="control-label"></label>
                <input asp-for="CategoryId" class="form-control" />
            </div>
            <div class="form-group">
                <label asp-for="ModelYear" class="control-label"></label>
                <input asp-for="ModelYear" class="form-control" />
            </div>
            <div class="form-group">
                <label asp-for="ListPrice" class="control-label"></label>
                <input type="text" asp-for="ListPrice" class="form-control" />
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Liste">Retour à la liste</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
